﻿@model List<ARGNSModelFile>

<div id="FilesItems" class="col-md-12">
    <table class="table table-striped">
        <thead>
            <tr>
                <th>Line#</th>
                <th>File</th>
                <th>&nbsp;</th>
            </tr>
        </thead>
        <tbody>
            @foreach (ARGNSModelFile mFile in Model)
            {
                <tr>
                    <td>@mFile.LineId</td>
                    <td>@mFile.U_File</td>
                    @{
                string dir = Url.Action("../../images/" + mFile.U_ModCode + "_DCFiles/" + mFile.U_File);
                <td><a href="@dir" target="_blank" class="btn btn-primary btn-xs"><span class="glyphicon glyphicon-circle-arrow-right"></span>@PDM.View</a></td>
                    }

                </tr>
            }
        </tbody>
    </table>

</div>


   
